		#container {
			background-color: grey;
			width: 960px;
			margin: auto;
			}
		#banner {
			width: 960px;
			height: 202px;
			float: left;
			}
		#carving {
			width: 183px;
			height: 739px;
			float: left;
			}
		#text {
			width: 777px;
			height: 739px;
			float: left;
			}
		#content {
			width: 562px;
			height: 535px;
			background-color: white;
			padding-left: 10px;
			padding-right: 10px;
			padding-top: 5px;
			padding-bottom: 10px;
			float: left;
		}
		#images {
			width: 188px;
			height: 550px;
			background-color: #6699CC;
			padding-left: 7px;
			float: left;	
		}
		#links {
			background-color: #6699CC;
			width: 687px;
			height: 189px;
			float: left;
			padding-left: 90px;
			}
		body
			{
			background-color:grey;
			}
		h1, h3
		{
		font-family: tahoma;
		}
		table
		{
		font-family: tahoma;
		font-size: 12px;
		}
		a:link {color: black;}
		a:visited{color: #003366;}
		a:hover {color: black;}
		
/*Initialize*/
ul#menu, ul#menu ul.sub-menu {
    padding:0;
    margin: 0;
	width: 960px;
	height: 30px;
	background:red;
}
ul#menu li, ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
	width:192px;
	background: #6699CC;
	float: left;
	text-align: center;
	font-family: helvetica;
	font-size: 18px;
	font-style: italic;
	
}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
    text-decoration: none;
    color: #fff;
    background: #6699CC;
    padding: 5px;
    display:inline-block;
}
/*Make the parent of sub-menu relative*/
ul#menu li {
    position: relative;
}
/*sub menu*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    top: 30px;
    left: 0;
    width: 100px;
}
ul#menu li:hover ul.sub-menu {
    display:block;
}
img
{
border:none;
}
td
{
text-align: center;
}
